This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1270088 - rabbitmq-java-client-3.5.6 is available
rabbitmq-java-client-3.5.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rabbitmq-java-client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 20:28 EDT by Upstream Release Monitoring
Modified: 2016-01-30 23:33 EST (History)
1 user (show)

See Also:
Fixed In Version: rabbitmq-java-client-3.5.6-1.fc23 rabbitmq-java-client-3.5.6-1.fc22 rabbitmq-java-client-3.6.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-15 04:26:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.5.6 (#1270088) (1.06 KB, patch)
2015-10-08 20:28 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-08 20:28:18 EDT
Latest upstream release: 3.5.6
Current version/release in rawhide: 3.5.5-1.fc24
URL: http://www.rabbitmq.com/java-client.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-08 20:28:33 EDT
Created attachment 1081139 [details]
[patch] Update to 3.5.6 (#1270088)
Comment 2 Upstream Release Monitoring 2015-10-08 20:40:05 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379439
Comment 3 Upstream Release Monitoring 2015-10-28 16:15:38 EDT
raphgro's rabbitmq-java-client-3.5.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694843
Comment 4 Fedora Update System 2015-10-28 17:54:39 EDT
rabbitmq-java-client-3.5.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-633a7980d5
Comment 5 Fedora Update System 2015-10-28 17:55:07 EDT
rabbitmq-java-client-3.5.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-70a887045e
Comment 6 Fedora Update System 2015-10-28 17:55:45 EDT
rabbitmq-java-client-3.5.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-06a3b96e81
Comment 7 Fedora Update System 2015-11-01 01:58:27 EST
rabbitmq-java-client-3.5.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rabbitmq-java-client'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-633a7980d5
Comment 8 Fedora Update System 2015-11-01 11:50:35 EST
rabbitmq-java-client-3.5.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update rabbitmq-java-client'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-06a3b96e81
Comment 9 Fedora Update System 2015-11-01 19:26:57 EST
rabbitmq-java-client-3.5.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rabbitmq-java-client'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-70a887045e
Comment 10 Fedora Update System 2015-11-09 16:53:21 EST
rabbitmq-java-client-3.5.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-09 19:23:15 EST
rabbitmq-java-client-3.5.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-14 05:34:22 EST
rabbitmq-java-client-3.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cfc49fadf6
Comment 13 Fedora Update System 2016-01-15 04:23:05 EST
rabbitmq-java-client-3.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cfc49fadf6
Comment 14 Fedora Update System 2016-01-30 23:33:09 EST
rabbitmq-java-client-3.6.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.